API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/user-errors

POST/v1/user-errors

CodeMeta OS API endpoint.

Request Body

NameTypBeschreibung
fingerprintstring
messageerforderlichstring
stackstringnull
glitchtipEventIdstringnull
userVisibleerforderlichboolean
contextobject

Beispiel

curl -X POST https://api.codemeta-os.de/v1/user-errors \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "fingerprint": "string",
  "message": "string",
  "stack": null,
  "glitchtipEventId": null,
  "userVisible": false,
  "context": null
}'
const result = await cm.user-errors.post({
  "fingerprint": "string",
  "message": "string",
  "stack": null,
  "glitchtipEventId": null,
  "userVisible": false,
  "context": null
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche